update VCLib.T_ENUMS set "order" = case when EnumID = 24201 then 3
									  when EnumID = 24202 then 5	
									  when EnumID = 24203 then 7	
									  when EnumID = 24204 then 1	
									  when EnumID = 24205 then 4	
									  when EnumID = 24206 then 6	
									  when EnumID = 24207 then 2	
									  when EnumID = 24208 then 9	
									  when EnumID = 24209 then 11	
									  when EnumID = 24210 then 10	
									  when EnumID = 24211 then 8	
									  when EnumID = 24297 then 12	
									  when EnumID = 24298 then 13	
									  when EnumID = 24299 then 99  else 99 end 
where EnumTypeID = 242;
	
